This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 802195

Summary: [abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Fabrício José Vieira Ceolin <ceolin>
Component: gnome-terminalAssignee: Matthias Clasen <mclasen>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:3d6c2fd4529fd5b40bc10d2b030ecf34f4cf7aee
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 13:29:00 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Fabrício José Vieira Ceolin 2012-03-11 21:35:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         3.2.2-1.fc16.i686
pid:            1916
pwd:            /home/ceolin
reason:         Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
time:           Sun 05 Feb 2012 10:25:47 PM BRST
uid:            1000
username:       ceolin
var_log_messages: Feb  5 22:25:47 fedora abrt[2639]: Saved core dump of pid 1916 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-02-05-22:25:47-1916 (39383040 bytes)
xsession_errors: 

backtrace:      Text file, 14930 bytes
dso_list:       Text file, 7453 bytes
maps:           Text file, 22520 bytes

build_ids:
:92592bfbfb73769719bba16d41e1f2defc2ae557
:9d63dc2ec7319f8f859631fe02b108b896da5450
:1df53725e371c75ee897f32d82ec0497ecbb8599
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:641296f1c3020865058939e8629a44acffcc3339
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:0ab8856374ce648f687d3a58ec705d8df1034d28
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:861a77ab9a119a2c5a1231ef306cdb56dbb739e8
:71da089024decc6184dbfec13d08eee1c9224743
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:f7b0a9560a418a5688c923b587595cbaa736b60d
:917b19e34a4e653ea2f5151867bfb15e683a008d
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:f8e2e3adf420486889169759ccf806dc393ca12f
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:5bfb5514afe40f504eaee43c6b73147644483503
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:7523f9012d700a579c80e83f54445e7bfceb4eca
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:fb138a019cd93aa6212be49f31654f7bcb474640
:15bab279752ad8e30f901abae77bcb1ed1f38977
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:e508d97ada97f7e95f0b671f497fe0f779a25d58
:c44607ad52f9f0742390d7e8acb61b3c87fc9ba7
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:e5778309b8b884f9ba89a342e1bb3d34486f262e
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:e012145a98558b7d015f3ccf3cacfac44b498980
:10d43c37041e1b66af56db9c8226c2640b8e0e75
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:c2ef15fcb07899dcbd91f929c55eaca5676d69a1
:d901210c1e549a645a3a6e781ccc9025e18bd845
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:e530905cf16f4fe947e40133fa84d64efde1e601
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=fedora.ulevel.com.br
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4756c10198ef18c84b62bc700000000f-1328485884.46867-577740820
:GNOME_KEYRING_CONTROL=/tmp/keyring-zk7ekh
:IMSETTINGS_MODULE=none
:USER=ceolin
:USERNAME=ceolin
:MAIL=/var/spool/mail/ceolin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ceolin/.local/bin:/home/ceolin/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ceolin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1452
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ceolin
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ceolin
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NiOMc9PUUJ,guid=59cd673d899d96751c46f71000000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ceolin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ceolin-MS9X4W/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1456,unix/unix:/tmp/.ICE-unix/1456
:SSH_AUTH_SOCK=/tmp/keyring-zk7ekh/ssh
:GPG_AGENT_INFO=/tmp/keyring-zk7ekh/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

gconf_subtree:
: /apps/gnome-terminal/keybindings:
:  prev_tab = <Control>Page_Up
:  save_contents = disabled
:  reset = (no value set)
:  move_tab_left = <Ctrl><Shift>Page_Up
:  close_window = <Ctrl><Shift>q
:  zoom_in = <Ctrl>plus
:  switch_to_tab_1 = <Alt>1
:  switch_to_tab_2 = <Alt>2
:  switch_to_tab_3 = <Alt>3
:  switch_to_tab_4 = <Alt>4
:  switch_to_tab_5 = <Alt>5
:  switch_to_tab_6 = <Alt>6
:  switch_to_tab_7 = <Alt>7
:  help = F1
:  switch_to_tab_8 = <Alt>8
:  detach_tab = (no value set)
:  close_tab = <Ctrl><Shift>w
:  switch_to_tab_9 = <Alt>9
:  toggle_menubar = (no value set)
:  set_terminal_title = (no value set)
:  next_tab = <Control>Page_Down
:  copy = <Ctrl><Shift>c
:  new_tab = <Ctrl><Shift>t
:  reset_and_clear = (no value set)
:  zoom_out = <Ctrl>minus
:  new_profile = (no value set)
:  zoom_normal = <Ctrl>0
:  paste = <Ctrl><Shift>v
:  new_window = <Ctrl><Shift>n
:  move_tab_right = <Ctrl><Shift>Page_Down
:  switch_to_tab_11 = (no value set)
:  switch_to_tab_12 = (no value set)
:  full_screen = F11
:  switch_to_tab_10 = <Alt>0
: /apps/gnome-terminal/global:
:  confirm_window_close = true
:  default_profile = Default
:  use_mnemonics = true
:  use_menu_accelerators = true
:  active_encodings = [UTF-8,current]
:  profile_list = [Default]
: /apps/gnome-terminal/profiles:
:  /apps/gnome-terminal/profiles/Default:
:   cursor_shape = block
:   scrollback_lines = 512
:   use_theme_colors = false
:   scrollback_unlimited = true
:   allow_bold = true
:   backspace_binding = ascii-del
:   scroll_background = true
:   update_records = true
:   use_custom_default_size = false
:   login_shell = false
:   icon = 
:   background_image = 
:   background_darkness = 0.5
:   foreground_color = #FFFFFFFFFFFF
:   delete_binding = escape-sequence
:   scrollbar_position = hidden
:   use_system_font = true
:   use_custom_command = false
:   scroll_on_output = false
:   background_color = #000000000000
:   word_chars = -A-Za-z0-9,./?%&#:_=+@~
:   palette = #000000000000:#AAAA00000000:#0000AAAA0000:#AAAA55550000:#00000000AAAA:#AAAA0000AAAA:#0000AAAAAAAA:#AAAAAAAAAAAA:#555555555555:#FFFF55555555:#5555FFFF5555:#FFFFFFFF5555:#55555555FFFF:#FFFF5555FFFF:#5555FFFFFFFF:#FFFFFFFFFFFF
:   visible_name = Default
:   title = Terminal
:   default_show_menubar = false
:   default_size_rows = 24
:   font = Monospace 12
:   default_size_columns = 80
:   scroll_on_keystroke = true
:   silent_bell = false
:   exit_action = close
:   custom_command = 
:   background_type = solid
:   bold_color = #000000000000
:   cursor_blink_mode = system
:   bold_color_same_as_fg = true
:   title_mode = replace

smolt_data:
:
:
:General
:=================================
:UUID: 96225af3-aa9c-473c-b0f0-21e0d0d39767
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5983.87
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6850  @ 3.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 3000
:System Memory: 3266
:System Swap: 4031
:Vendor: Dell Inc.
:System: OptiPlex 755 
:Form factor: Space-saving
:Kernel: 3.2.9-1.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10550:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10674:4136:529) pci, i915, VIDEO, OptiPlex 755
:(32902:10675:4136:529) pci, None, VIDEO, OptiPlex 755
:(32902:10560:4136:529) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10516:0:0) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:10676:4136:529) pci, None, SIMPLE, OptiPlex 755
:(32902:10679:4136:529) pci, serial, 16550_SERIAL, OptiPlex 755
:(32902:10678:4136:529) pci, ata_generic, STORAGE, OptiPlex 755
:(32902:4285:4136:529) pci, e1000e, ETHERNET, OptiPlex 755
:(32902:10549:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10544:4136:529) pci, i801_smbus, SERIAL, Optiplex 755
:(32902:9294:4136:529) pci, None, PCI/PCI, Optiplex 755
:(32902:10548:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10551:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10672:4136:529) pci, agpgart-intel, HOST/PCI, OptiPlex 755
:(32902:10558:4136:529) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10530:4136:529) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10554:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10556:4136:529) pci, ehci_hcd, USB, Optiplex 755
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora-lv_root / ext4 4096 4096 13092026 9735229 9604197 3276800 2939385 2939385
:/dev/sda2 /boot ext4 1024 1024 508745 412516 386916 128016 127781 127781
:/dev/mapper/vg_fedora-lv_home /home ext4 4096 4096 107705537 104868077 99476922 26959872 26929383 26929383
:
Comment 1 Fabrício José Vieira Ceolin 2012-03-11 21:35:35 EDT
Created attachment 569261 [details]
File: dso_list
Comment 2 Fabrício José Vieira Ceolin 2012-03-11 21:35:49 EDT
Created attachment 569262 [details]
File: maps
Comment 3 Fabrício José Vieira Ceolin 2012-03-11 21:36:01 EDT
Created attachment 569263 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 10:31:03 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 13:29:03 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.